package com.sdtool.business.dao;

import com.dySweetFishPlugin.sql.dao.TableShardingStrategy;

/**
 * Created by jlutt on 2018-12-06.
 *
 * @author jlutt
 */
public class TableIdShardingStrategy implements TableShardingStrategy<String> {

    @Override
    public String getTargetTable(String table, String shardingParameter) {
        return table + shardingParameter;
    }
}
